Results 1 to 6 of 6

Thread: Facebreaker help ; ;

  1. #1

    Facebreaker help ; ;

    Can facebreaker play on a 3.0 wii? I cant seem to get it to even read the disc.. Pls help!

  2. #2
    odds are yes but update to 3.2 =\

    also make sure the disc is properly burned and its a working image

  3. #3
    mmm what do u mean by burn properly.. Im using imgburn and burned it at 2x..
    Working image wise, i have no clue how to verify this... Thanks for replying!

  4. #4
    I am using 3.2u and facebreaker works for me. Not a great game, but it works.

    How are you trying to load it? I ran it on Gamma .3 (w/002 fix) and Softchip r78.

  5. #5
    Yeh that my problem, i modded my wii years ago and idk what chip is inside. One shop said he could upgrade to the latest for me and change my jap set to eng for about $50..

    Anyway, my problem now is getting this to work;;

  6. #6
    Quote Originally Posted by Imperator View Post
    Yeh that my problem, i modded my wii years ago and idk what chip is inside. One shop said he could upgrade to the latest for me and change my jap set to eng for about $50..

    Anyway, my problem now is getting this to work;;
    You could always softmod your wii. Or spend the money and buy one of the newer modchips out. You can always take it to a shop you feel comfortable with. Be sure when the shop upgrades you for $50 they are actually upgrading you and not installing softmod, which is free if you do it yourself.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •